#!/bin/bash
#SBATCH --job-name=coloring_12_s
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_12_s_strict.log

echo "Started at: " 
date

echo "Instance 12"
time python runner.py sm_gc_12_pf.lp SLSQP strict "edge(1,2)" "edge(1,3)" "edge(2,5)" "edge(2,6)" "edge(3,4)" "edge(4,5)" "edge(5,6)" "edge(2,12)" "edge(9,10)" "edge(3,10)" "edge(4,8)" "edge(7,12)" "edge(5,8)" "edge(1,4)"

echo "Ended at: " 
date
